/*
Theme Name: Vacant Homes Ireland (Zephyr Child)
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* Input Elements
   ========================================================================== */

h1{
    font-weight: 900;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
textarea,
select {
    font-size: 16px;
    width: 100%;
    border-radius: 0;
    border: 1px solid;
    box-shadow: 0 -1px 0 0 rgba(0,0,0,0) inset;
    background-color: transparent !important;
    color: inherit !important;
    transition: all 0.3s;
}
textarea {
    padding: 4px 0;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
select {
    line-height: 26px;
    height: 26px;
}
select > option {
    padding: 4px 8px;
}
select {
    -webkit-appearance: menulist;
}
input[type="checkbox"],
input[type="radio"] {
    margin-right: 3px;
    border: none !important;
    box-shadow: none !important;
}
input[type=file],
input[type=range] {
    padding: 10px 0;
    border: none !important;
    box-shadow: none !important;
}
input[type="button"],
input[type="button"]:focus,
input[type="button"]:active,
input[type="submit"],
input[type="submit"]:focus,
input[type="submit"]:active{
    box-shadow: none !important;
}
.no-touch button:not([disabled]):hover,
.no-touch input[type="submit"]:hover,
.no-touch .w-btn.style_raised:hover,
.no-touch .w-btn.w-blog-post-more:hover {
    box-shadow: none;
}
button:focus,
button:not([disabled]):active,
input[type="submit"]:focus,
input[type="submit"]:active,
.w-btn.style_raised:focus,
.w-btn.style_raised:active,
.w-btn.w-blog-post-more:focus,
.w-btn.w-blog-post-more:active {
    box-shadow: none !important;
}
/* Improvements for color sections */
.l-section.color_primary input,
.l-section.color_primary textarea,
.l-section.color_primary select,
.l-section.color_secondary input,
.l-section.color_secondary textarea,
.l-section.color_secondary select {
    border-color: rgba(255,255,255,0.5);
}
.l-section.color_primary .w-form-row-field-bar:after,
.l-section.color_primary .w-form-row-field-bar:before,
.l-section.color_secondary .w-form-row-field-bar:after,
.l-section.color_secondary .w-form-row-field-bar:before {
    background-color: #fff;
}

.header_hor .l-subheader.at_middle{

}
.rebuilding_ireland{


}
.rebuilding_ireland img{
    max-width: 150px;
}